local fn = _gn(0xC32779C16FCEECD9)
--- SET_IK_TARGET
-- @param ped :
-- @param ikIndex :
-- @param entityLookAt :
-- @param boneLookAt :
-- @param offsetX :
-- @param offsetY :
-- @param offsetZ :
-- @param p7 :
-- @param blendInDuration :
-- @param blendOutDuration :
function Global.SetIkTarget(ped, ikIndex, entityLookAt, boneLookAt, offsetX, offsetY, offsetZ, p7, blendInDuration, blendOutDuration)
	return _in2(fn, ped, ikIndex, entityLookAt, boneLookAt, offsetX, offsetY, offsetZ, p7, blendInDuration, blendOutDuration)
end
